Create a gist now

Instantly share code, notes, and snippets.

What would you like to do?
PDFWalkerインストール on Mac OS X 10.6.7
* brew install libtiff
* brew install gtk+
** gtk+のインストールに失敗するときは、 https://twitter.com/novi_/status/81740297842868225
** /usr/local/lib/libintl.dylibが無いときは、 https://twitter.com/novi_/status/81742895941558272
* gem install origami gtk2
* mkdir -p ~/.local/share
** pdfwalkerが起動しないとkは、 /Library/Ruby/Gems/1.8/gems/origami-1.0.3/bin/pdfwalker:3 RUBY_VERSION を1.8以上にする
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment